Virtual Teen Forums
 

Go Back   Virtual Teen Forums > >
Register Blogs FAQ Calendar Mark Forums Read Chat Room

Reply
 
Thread Tools Display Modes
Old November 21st, 2016, 04:24 PM   #1
NzForever
Member+
 
Join Date: April 1, 2013
Location: New Zealand
Age: 18
Gender: Male
Default Cant use chat room

It says I require java.

I got java, lastest version, all old versions uninstalled, but it still says I need java
NzForever is offline   Reply With Quote
Old November 21st, 2016, 04:27 PM   #2
Endeavour
Global Moderator
 
Endeavour's Forum Picture
 
Join Date: November 27, 2015
Gender: Undisclosed
Default Re: Cant use chat room

Quote:
Originally Posted by NzForever View Post
It says I require java.

I got java, lastest version, all old versions uninstalled, but it still says I need java
What browser are you using?



Global Moderator
live a life you will remember

Feel free to contact me: PM [email protected]
Visit: Path to the Horizon Ask Me Anything
Endeavour is offline   Reply With Quote
Old November 21st, 2016, 04:28 PM   #3
Jinglebottom
Awesome Poster
 
Jinglebottom's Forum Picture
 
Join Date: October 20, 2015
Location: Lebanon
Age: 16
Gender: Male
Default Re: Cant use chat room

The chat room will not work with Google Chrome, you have to use another browser (like Firefox, for example).

General Discussions Moderator

~ PM ~ VM ~ AMA ~

Quote:
Originally Posted by Amethyst Rose
You don't wear Jinglebottom Jeans? We can't be in the same room sorry!!!!!!!
*Mars was here*
Jinglebottom is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 04:20 AM.


Powered by vBulletin®
Copyright©2000 - 2017
Search Engine Optimisation provided by DragonByte SEO (Lite) - vBulletin Mods & Addons Copyright © 2017 DragonByte Technologies Ltd.
Copyright 2004 - 2017, VirtualTeen.org